.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 46px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 84px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  margin: 0 0 -236px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -246px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-bottom: -259px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 486px;
}

.u-section-3 .u-map-1 {
  height: 456px;
  margin-top: 0;
  margin-bottom: 30px;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-map-1 {
    height: 300px;
    width: 100%;
  }
}

.u-section-3 .u-map-1,
.u-section-3 .u-map-1:before,
.u-section-3 .u-map-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-map-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-map-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 78px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}